Subject: Re: Can I use RiscWatch to load ppcboot?

From: Kenneth Johansson <[email-masked]>
Date: Fri, 20 Apr 2001 12:18:56 +0200

byf wrote:

> Hello,
>
> I am working for walnut 405GP, it has a ROM Monitor and RiscWatch.
> now I want to use PPCBoot to overwrite ROM Monitor,
> Can I use RiscWatch to load PPCBoot to flash or to ram and run it?
>

yes. I use the onboard SRAM walnut has a switch that exchange the flash and
sram address. So once you load it you can actually reset the machine and it
will boot just like you had programmed a real flash just don't tun the power
off :)

--
Kenneth Johansson
Ericsson Business Innovation AB   Tel: +46 8 404 71 83
Viderögatan 3                     Fax: +46 8 404 72 72
164 80 Stockholm                  [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/